
/*-------------------------------------------------
 =  Table of Css

 1.Isotope                              
 2.Header                          
 3.General code                   
 4.content - home sections                              
 5.Portfolio pages                           
 6.Blog pages       
 8.Contact page                               
 9.Single post                            
 10.About page                            
 11.Shop Page           
 12.Single Project page         
 13.Footer
 14.nouislider style (used in priccing range)
 15.Single page

-------------------------------------------------*/

/*-------------------------------------------------------*/
/* 1. Isotope filtering
/*-------------------------------------------------------*/

.active-trail .menuparent,
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover {
   
}

ul.drop-down li:hover > a {
    border-left: 5px solid red;
}

/*-------------------------------------------------*/
/* =  General code
/*-------------------------------------------------*/

h3:after {
    background: red;
}

.block-views h2:after {
    background: red;`
}
a.main-button:hover {
    background: red;
}


/*-------------------------------------------------*/
/* =  content - home sections
/*-------------------------------------------------*/

.modern_medium_fat span.opt-style2 {
    color: red;
}

.services-post > a {
    background: red;
}

.services-post > a:before {
    border-bottom: 20px solid red;
}

.services-post > a:after {
    border-top: 20px solid red;
}

.carousel-control.left {
    background: red;
}

.carousel-control.right {
    background: red;
}
.our-team-member .jcarousel-skin-default .jcarousel-prev, .our-team-member .jcarousel-skin-default .jcarousel-next {background: red;}

.work-post:hover h2 {
    color: red;
}

.hover-box {
    background: red;
}

.work-post:hover .hover-box:after {
    border: 10px solid red;
}

.testimonials-box h3 span,
.staff-box h3 span,
.infographic-box h3 span {
    background: red;
}

.testimonials-box h3 span:after,
.staff-box h3 span:after,
.infographic-box h3 span:after {
    border: 10px solid red;
}

.message-content h6 span {
    color: red;
}

.pricing-table.standard li:first-child {
    background: red;
}

.pricing-table.standard li a {
    background: red;
}

.about-us-text p span,
.company-mission p span {
    color: red;
}

.meter { 
    border: 1px solid red;
}

.meter > span {
    background: red;
}

.company-mission > div.icon {
    border: 1px solid red;
}

.company-mission > div.icon:after {
    color: red;
}

.staff-post:hover .staff-post-content {
    background: red;
}

.staff-post-content h5 {
    color: red;
}

.our-team-member .views-field-field-name .field-content {
    color: red;
}

.our-staff .views-field-field-name .field-content {
    color: red;
}

.staf-social li a:hover i {
    color: red;
}

.main-feature-content h2 i {
    color: red;
}

.tag-list li a i {
    color: red;
}

.blog .views-field-name:hover {
    color: red;
    border: 1px solid red;
}
.blog .views-field-created:hover {
    color: red;
    border: 1px solid red;
}
.blog .views-field-comment-count:hover {
    color: red;
    border: 1px solid red;
}
.blog .views-field-title .field-content a:hover{
    color: red;
	text-decoration:none;
}
.blog .views-field-name .field-content a:hover{
color:red;
}
.blog .views-field-name .field-content .username:hover{
color:red;
}
.blog .views-field-created .field-content:hover{
color:red;
}
.blog .views-field-comment-count .field-content:hover{
color:red;
}

.blog .views-field-name .field-content:before {
    color: red;
}

.blog .views-field-created:before {
    color: red;
}

.blog .views-field-comment-count:before {
    color: red;
}

.latest-post .views-field-name:hover {
    color: red;
    border: 1px solid red;
}
.latest-post .views-field-created:hover {
    color: red;
    border: 1px solid red;
}
.latest-post .views-field-comment-count:hover {
    color: red;
    border: 1px solid red;
}
.latest-post .views-field-title .field-content a:hover{
    color: red;
	text-decoration:none;
}
.latest-post .views-field-name .field-content a:hover{
color:red;
}
.latest-post .views-field-name .field-content .username:hover{
color:red;
}
.latest-post .views-field-created .field-content:hover{
color:red;
}
.latest-post .views-field-comment-count .field-content:hover{
color:red;
}

.latest-post .views-field-name .field-content:before {
    color: red;
}

.latest-post .views-field-created:before {
    color: red;
}

.latest-post .views-field-comment-count:before {
    color: red;
}

.product-post:hover span {
    background: red;
}

ul.product-list li a:hover {
    background: red;
    border: 1px solid red;
}

.quote-line p span {
    color: red;
}

.quote-line a {
    background: red;
}

/*-------------------------------------------------*/
/* =  Portfolio pages
/*-------------------------------------------------*/


ul.filter li a.active,
ul.filter li a:hover {
    background: red;
}

ul.filter li a.active:after,
ul.filter li a:hover:after {
     border: 1px solid red;
}
.blog .pager li:hover, .blog .pager li a:hover, .blog .pager li.pager-current{
    background: red;
}

/*-------------------------------------------------*/
/* =  Blog pages
/*-------------------------------------------------*/

#block-search-form input[type="search"]:focus {
    border: 1px solid red;
}
#search-block-form .form-item #edit-search-block-form--2:focus{
    border: 1px solid red;
}
.blog-tag .tag-widget-list-li li a:hover{border: 1px solid red;
background:red;
color: #fff;
}

.quicktabs-wrapper .item-list ul.quicktabs-tabs li a:hover {
background:red;
}

.search-widget button i {
    color: red;
}

.tabs-widget ul.tab-links li a:hover {
    background: red;
}

.tabs-widget .tab-content ul li h6 a:hover {
    color: red;
}


/*-------------------------------------------------*/
/* =  Contact page
/*-------------------------------------------------*/

#contact-form input[type="text"]:focus,
#contact-form textarea:focus {
    border: 1px solid red; 
}

/*-------------------------------------------------*/
/* =  Single post
/*-------------------------------------------------*/

.comment-content a.reply-comment {
    background: red;
}

.comment-form input[type="text"],
.comment-form textarea {
    border: 1px solid red;
}

/*-------------------------------------------------*/
/* =  about
/*-------------------------------------------------*/

.work-staff .staff-post:hover .staff-post-content {
    background: red;
}

/*-------------------------------------------------*/
/* =  Shop page
/*-------------------------------------------------*/

.top-bar .right-block a {
   background: red;
}

.shop-widget h4 {
    background: red;
}

.category-shop-list li a.accordion-link:hover,
.category-shop-list li a.accordion-link.active {
    background: red;
}

ul.popular-product li h6 a:hover {
    color: red;
}

ul.popular-product li span {
    color: red;
}

/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/

footer {
    background: red;
}

ul.tag-widget-list li a:hover {
    background: red;
}

/*-------------------------------------------------*/
/* =  nouislider style (used in priccing range)
/*-------------------------------------------------*/

.noUi-origin {
    background: red;
}


/*-------------------------------------------------*/
/* =  Single page
/*-------------------------------------------------*/

.slider-caption h1 span {
    color: red;
}

.slider-caption h6 span {
    color: red;
}

.slider-caption a {
    border: 1px solid red;
}

.home-single-recent-post .views-field-view-node .field-content a:hover{
	background:red;
	color:#fff;
}

.work-post:hover .views-field-title a{ 
	color:red;
	text-decoration:none;
}

.cus_blog_details_user:before {
color:red;
}

.fa{color:red;}
.single-post-content .blog-tags li:first-child:hover{border: 1px solid red;}
.single-post-content .blog-tags li:first-child:hover{color:red; border: 1px solid red;}
.blog-tags li a:hover{border: 1px solid red; color:red;}